<div class="job">

	<div class="select">
		<input type="checkbox" />
	</div>

	<div class="run">
		<button type="button" class="btn btn-xs btn-success">
			<i class="glyphicon glyphicon-play"></i> Run
		</button>
		<button type="button" class="btn btn-xs btn-warning" style="display:none;">
			<i class="glyphicon glyphicon-stop"></i> Stop
		</button>
	</div>

	<div class="remove">
		<button type="button" class="btn btn-xs btn-default">
			<i class="glyphicon glyphicon-remove"></i> Remove
		</button>
	</div>

	<div class="status" data-bind="statusName"></div>

	<div class="type">
		<span class="label" data-bind="type"></span>
	</div>

	<div class="id" data-bind="id"></div>

	<div class="cmd" data-bind="userCmd"></div>

</div>
